Bug 203827 - Spontaneous reboot with xen enabled FC5
Spontaneous reboot with xen enabled FC5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 17:32 EDT by Peter Ennis
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 10:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/dmesg (8.95 KB, text/plain)
2006-08-23 17:32 EDT, Peter Ennis
no flags Details
/var/log/xend.log (7.56 KB, text/plain)
2006-08-23 17:34 EDT, Peter Ennis
no flags Details
/var/log/xend-debug.log (54 bytes, text/plain)
2006-08-23 17:35 EDT, Peter Ennis
no flags Details

  None (edit)
Description Peter Ennis 2006-08-23 17:32:16 EDT
Description of problem:

Spontaneous reboot with xen enabled FC5
Using ssh with svn on another machine and
the server rebooted.
Recently added a second ethernet card and
there is an incomplete setup of port
forwarding.

Some logs attached but not sure if they help.

What other config should I do to catch the problem
if it occurs again?

Version-Release number of selected component (if applicable):


How reproducible:

Spontaneous

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Ennis 2006-08-23 17:32:18 EDT
Created attachment 134755 [details]
/var/log/dmesg
Comment 2 Peter Ennis 2006-08-23 17:34:26 EDT
Created attachment 134756 [details]
/var/log/xend.log
Comment 3 Peter Ennis 2006-08-23 17:35:57 EDT
Created attachment 134757 [details]
/var/log/xend-debug.log
Comment 4 Need Real Name 2006-10-02 09:04:13 EDT
Confirmed on an Intel 2100 dual processor machine.  Reboots when I try to 
connect to webmin.  Also reboots after connect with SSH, but only after I type 
in a command (like top).  This is a bare minimum install with Kernel 2187.  
This machine does have two lan adapters, but only one is configured.  

Perhaps caused by LAN card interrupt handing?
Comment 5 Stephen Tweedie 2006-10-02 10:08:13 EDT
Does this still happen with current rawhide kernels?  If so, can you please try
to capture serial console output from the kernel and hypervisor?  Thanks.
Comment 6 Stephen Tweedie 2007-03-16 10:57:45 EDT
Closing due to insufficient data.  Please reopen if you are still able to
reproduce and capture the requesting information.

Note You need to log in before you can comment on or make changes to this bug.